<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <title>JobJobSearch</title>
  <link rel="Shortcut icon" type="image/png" href="./912ed899-43d0-4c20-9a9f-9fbbb82e1725_200x200.png">

  <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
  <link href="https://pagecdn.io/lib/font-awesome/5.12.0-1/css/all.min.css" rel="stylesheet" crossorigin="anonymous"
    integrity="sha256-4w9DunooKSr3MFXHXWyFER38WmPdm361bQS/2KUWZbU=">
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css"
    integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
  <link href="index.css" rel="stylesheet">
  <script src="https://apis.google.com/js/platform.js?onload=init" async defer></script>
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
</head>

<body>
  <section>
    <nav class="navbar navbar-expand-sm navbar-light bg-light">
      <a href="#" class="navbar-band">JobJobSearch</a>
      <button class="navbar-toggler">
        <span class="navbar-toggler-icon" data-toggle="collapse" data-target="#navbarMenu"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbarMenu">
        <ul class="navbar-nav ">

          
  
          
          <li class="nav-item">
            <form method="POST" action="/users/login" id='login'></form>
            <a id="login" href="/connect/google" class="nav-link g-signIn" data-onsuccess="onSignIn">解鎖超級搜尋</a>
            </form>
          </li>
          
        </ul>
      </div>

    </nav>
    <div class="s01">
      <form>
        <fieldset>
          <legend>Find the jobs what you want</legend>
        </fieldset>

        <!-- <div class="input-field second-wrap">
                      <input id="location" type="text" placeholder="location" />
                    </div> -->
        <!-- <form>
          <div class="inner-form">
            <div class="input-field first-wrap">
              <input id="search1" type="text" method="POST" placeholder="Enter Job Title,Company Name, Skills" />
            </div>
            <div class="input-field third-wrap">
              <button class="btn-search" action="/localhost:9200/library" method="GET" type="submit">Search</button>
            </div>
        </form>
    </div>
    </form>
    </div>
  </section>
  <form action="/">
    <input type="checkbox" id="alljobs" onclick="">
    <label for="alljobs">All jobs</label>
  </form>
  <form action="/indeed_db">
    <input type="checkbox" id="indeedjob" method="POST" enctype="multipart/form-data">
    <label for="indeedjob">Indeed jobs</label>
  </form>
  <form action="/">
    <input type="checkbox" id="jobsdbjobs" onclick="">
    <label for="jobsdbjobs">JobsDB jobs</label>
  </form> -->

        <div class="container">

          <div class="col-xs-8 col-xs-offset-2 search-box">
            <div class="input-group">
              <input action="/jobjobsearch/search" onkeyup="main()" id="search" type="search" class="form-control"
                placeholder="Search..." />
            </div>
          </div>

          <div class="container">
            <ul class="list-group result"></ul>
          </div>

        </div>
        <div class="container1">
          <div class="row">

          </div>
        </div>









        <script src="https://code.jquery.com/jquery-3.4.1.slim.min.js"
          integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n"
          crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js"
          integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo"
          crossorigin="anonymous"></script>
        <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"
          integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6"
          crossorigin="anonymous"></script>
        <script src="index.js"></script>
</body>

</html>
